[
  {
    "name": "Grocy",
    "slug_selfh": "grocy",
    "url": "grocy.info",
    "repo": "github.com/grocy/grocy",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "Tandoor Recipes",
    "slug_selfh": "tandoor-recipes",
    "url": "docs.tandoor.dev",
    "repo": "github.com/TandoorRecipes/recipes",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "8",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "RecipeSage",
    "slug_selfh": "recipesage",
    "url": "recipesage.com",
    "repo": "github.com/julianpoy/RecipeSage",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "8",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "KitchenOwl",
    "slug_selfh": "kitchenowl",
    "url": "kitchenowl.org/",
    "repo": "github.com/TomBursch/kitchenowl",
    "desc": "GitHub",
    "lang": "6",
    "stars": 0,
    "license": "0",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "CookCLI",
    "slug_selfh": "cookcli",
    "url": "demo.cooklang.org",
    "repo": "github.com/cooklang/cookcli",
    "desc": "GitHub",
    "lang": "30",
    "stars": 0,
    "license": "15",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "Specifically Clementines",
    "slug_selfh": "specifically-clementines",
    "url": "github.com/davideshay/groceries",
    "repo": "github.com/davideshay/groceries",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "Koffan",
    "slug_selfh": "koffan",
    "url": "github.com/PanSalut/Koffan",
    "repo": "github.com/PanSalut/Koffan",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "8",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  },
  {
    "name": "Oikos",
    "slug_selfh": "oikos",
    "url": "ulsklyc.github.io/oikos/",
    "repo": "github.com/ulsklyc/oikos",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "15",
    "tag_id": 20,
    "tag_name": "Grocery Lists"
  }
]